p {
	margin: 0 0 auto;
}
li p {
	line-height: normal;
}

/*
a, a:focus, a:hover {
	color: inherit;
}
a {
	color: inherit;
}
a:focus, a:hover {
	color: inherit;
}
*/

header.flat-menu .search {
	margin-top: 0px
}

header nav ul.nav-main ul.dropdown-menu {
	/* border-top: 5px solid #CCC; */
	border-top: 5px;
}

header nav ul.nav-main ul.dropdown-menu>li>a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

ul.simple-post-list li {
  padding: 0 0 6px 0;
  margin-bottom: 6px;
}

.thumb-info {
  border: none;
}

section.toggle {
  clear: both;
  margin: 10px 0 0;
  position: relative;
}

.theme-default .nivo-controlNav {
  padding: 20px 0;
  text-align: center;
}

h1 {
    font-size: 2.6em;
    line-height: 44px;
    margin: 0 0 32px 0;
}

.img-rounded {
    border-radius: 6px;
}

.gridCheckBoxList td {
	padding-bottom:3px;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 0.8em;
    margin: 2px 0;
}

#spawnitManageLibraryImageModal {
	z-index: 101000 !important;	
}

.spawnitManageLibraryImageModalIFrame {
	width:100%;
	height:100%;
}

.fullscreen-modal-dialog {
  height: 97%;
  margin: auto;
  padding: 0;
  width: 98%;
}

.fullscreen-modal-content {
    height: 100%;
    border-radius: 0;
}

.fullscreen-modal-content .modal-body {
  margin: 0;
  padding: 0;
  width: 100%;

	/* Firefox */
	height: -moz-calc(100% - 60px);
	/* WebKit */
	height: -webkit-calc(100% - 60px);
	/* Opera */
	height: -o-calc(100% - 60px);
	/* Standard */
	height: calc(100% - 60px);  
  
}

.mark, mark {
    background-color: inherit;
    padding: 0.2em;
}